Web lists-archives.com

Re: Remainings of old versions of packages in UDD / tracker




On Thu, Jan 10, 2019 at 12:51:46PM +0100, Andreas Tille wrote:
> Hi Mattia,
> 
> On Thu, Jan 10, 2019 at 11:38:18AM +0100, Mattia Rizzolo wrote:
> > > using rmadison is a very quick way to notice this, as you will see the
> > > discrepancy in the architecture list.
> > 
> > I see that you started filing a lot of RM requests to remove many of
> > such outdated binaries.

This has settled for R packages now but I found another really strange one:

$ rmadison muparser | grep "unstable "
muparser   | 2.2.3-6        | unstable           | source
muparser   | 2.2.6.1+dfsg-1 | unstable           | source

According to buildd[1] muparser was build on all architectures.  There is
a remaining version 2.2.3-6 and I have no idea why (neither why rmadison
does not list binaries).

Kind regards

      Andreas.


[1] https://buildd.debian.org/status/package.php?p=muparser

-- 
http://fam-tille.de